html{background:url('../images/fondo.png') top left;font-family:Arial;}
body{width:1024px;margin:auto;text-align:center;}
	div#header{border-bottom:solid 1px #AEAEAF;padding:1% 1% 0 3%;text-align:left;width:96%;}
		div#header a#logo{margin:0 2% 0 0;display:block;}
		ul#botonera{font-size:16px;margin-top:6%;width:45%;}
			ul#botonera li{margin-left:9.5%;}
				ul#botonera li a{color:#939597;display:block;padding-bottom:8px;}
				ul#botonera li a:hover, ul#botonera li a.active{border-bottom:solid 4px #E20E23;color:#000;padding-bottom:4px;}
		div#redesTop{float:right;width:15%;}
			div#redesTop a{margin-left:18%;}
	div#body{background:url('../images/fondoContenido.png') top center no-repeat;text-align:center;padding-bottom:25px;width:100%;}
	div#body.seccion0{text-align:left;}
		div#body img#titulo{margin:4% 0 2% 4%;}
			div#body h2{font-size:20px;color:#666;text-align:center;margin-top:-50px;}
	div#body.seccion1{}
		div#body img#titSec{border-bottom:solid 4px #E20E23;margin:6% 0px 3% 0px;padding-bottom:2%;}
		div#body div.nosotros{width:75%;margin:auto;}
			div#body p{font-size:14px;width:46%;text-align:left;margin:0 2%;}
				div#body.seccion1 p img{float:right;}
	div#body.seccion2{text-align:center;}
		div.seccion2 ul{background:url('../images/fondoProductos.png') center top no-repeat;padding-top:20px;width:74%;margin:auto;text-align:left;margin-bottom:12px;}
		div.seccion2 ul#tres{text-align:left;}
			div.seccion2 ul li{width:32%;text-align:left;margin-bottom:5%;}
			div.seccion2 ul li.col1{}
			div.seccion2 ul li.col2{margin:0px 3%;}
			div.seccion2 ul li.col3{width:28%;}
				div#body.seccion2 ul li h3{font-size:14px;font-weight:bold;margin-bottom:20px;}
				div#body.seccion2 ul li p{font-size:12px;margin:2px 0px;width:auto;}
					div#body.seccion2 ul li p a{color:#58585B;}
					div#body.seccion2 ul li p a:hover{color:#323234;}
		div#top{text-align:right;padding-right:2%;}
	div#body.seccion3{}
		div#body.seccion3 div#contacto{text-align:left;width:75%;margin:10px auto 30px auto;}
			div#contacto div#datos{background:url('../images/bordeFooterIn.png') bottom center repeat-x;padding-bottom:3px;}
				div#contacto div#datos a{color:#EAE9E5;}
			div#contacto div#redes{background:url('../images/bordeFooterIn.png') bottom center repeat-x;padding-bottom:3px;text-align:left;width:100%;}
				div#redes a{margin-left:0;}
				div#contacto a#faceFooter{margin-right:27.5%;}
			div#contacto img{margin:2%;}
			div#contacto img#telefono{margin-right:20%;}
			
			div#contacto p{font-size:10px;}
			div#contacto img{margin-bottom:20px;}
				div#contacto div#direccion{margin:2% auto; width:100%;}
					div#contacto div#direccion p{color:#929496;font-size:24px;}
			
			ul.MP{width:75%;margin:auto;}
				ul.MP li{width:30%;}
					ul.MP li img{width:auto;}
				ul.MP li.medio{margin:0 3%;}
			
	div#footer{margin:5% 6.8%;width:80%;background:#666;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;color:#EAE9E5;font-size:17px;padding:2.5% 3.2%;}
		div#footer div#datos{background:url('../images/bordeFooterIn.png') bottom center repeat-x;padding-bottom:3px;}
			div#footer div#datos a{color:#EAE9E5;}
		div#footer div#redesFoot{background:url('../images/bordeFooterIn.png') bottom center repeat-x;padding-bottom:3px;text-align:left;}
		div#footer img{margin:2%;}
		div#footer img#telefono{margin-right:25%;}
		div#footer a#faceFooter{margin-right:32%;}
		div#footer p{font-size:10px;}

/*Contempla iPad Horizontal*/
@media (min-width: 992px) and (max-width: 1199px) {
	body{width:980px;}
		div#footer img#telefono{margin-right:22%;}
		div#footer a#faceFooter{margin-right:29.5%;}
		div#contacto img#telefono{margin-right:18%;}
		div#contacto a#faceFooter{width:26%;}
		ul.MP li.medio{margin:0 1%;}
}

/*--- iPAD Vertical ---*/
@media (min-width: 768px) and (max-width: 991px) {
	body{width:920px;}
		ul#botonera{width:47%;}
		div#body{background-position:top right;}
		div#footer img#telefono{margin-right:18%;}
		div#footer a#faceFooter{margin-right:26%;}
		div#contacto img#telefono{margin-right:13%;}
		div#contacto a#faceFooter{margin-right
		
		:21.5%;}
}

/*Exclusivo iPad Vertical HOME*/
@media (min-width: 768px) and (max-width: 820px) {
	body{width:760px;}
		ul#botonera{width:60%;}
		div#redesTop{width:27%;}
		div#footer img#telefono{margin-right:2%;}
		div#footer a#faceFooter{margin-right:12%;}
		div#body img#titSec{width:75%;}
		div#body.seccion2 ul li{width:45%;margin:0 0 5% 0;}
			div#body.seccion2 ul li p{font-size:14px;}
				div#contacto div#datos img{width:45%;}
				div#contacto div#datos img#telefono{margin-right:5%;width:32%;}
				div#contacto div#redes img{width:21%;}
				div#contacto a#faceFooter{margin-right:13.5%;}
			ul.MP li{width:40%;}
}

/*--- Celular horizontal ---*/
@media (max-width: 767px) {
	body{width:535px;}
		div#header{position:relative;}
		div#body{background-position:top right;background-color:#e1e2e3;}
			div#body img#titulo{width:50%;}
			div#wrapper{margin-top:20px;}
			ul#botonera{width:100%;}
			div#redesTop{position:absolute;right:0;}
			div#body h2{font-size:18px;}
			div#footer div#datos{text-align:left;}
			div#body img#titSec{width:75%;margin-top:63px;}
			div#body div.nosotros p{float:none;width:100%;margin-bottom:12px;}
				div#body div.nosotros p img{float:none;}
				div#body.seccion2 ul li{width:100%;margin:0;margin-bottom:12px;}
					div#body.seccion2 ul li p{font-size:16px;}
				div#body ul.MP li{width:100%;margin:0;}
}

@media (max-width: 539px) {
	body{width:460px;}
		div#body h2{font-size:15px;}
		img#pedidos{width:75%;}
}

/*--- Celular vertical en realidad son 392px iPhone---*/
@media (max-width: 479px) {
	body{width:320px;}
		div#header a#logo{}
			div#header a#logo img{width:75%;}
		ul#botonera{margin-top:12%;}
			ul#botonera li{margin-left:4%;}
		div#body img#titulo{margin-top:23%;width:86%;}
		div#body h2{font-size:18px;width:50%;text-align:center;margin:-50px auto 0;}
			div#footer img, div#contacto img{height:38px !important;}
	
}
